/* Sources */
/* Some CSS samples sites that I'll put back here as soon as I find their URLs again, sorry but thanks anyway :p */

/* -------------------------------------------------------------------------- */
/* Navigation menu 							      */
/* -------------------------------------------------------------------------- */

body {
	color: #333;
	background-color: #fff;
	padding: 20px 20px;
	margin:0;
	font: normal 11px helvetica, arial, geneva, lucida, sans-serif;
}

ul#topnav {
	margin:0 0 100px;
	padding: 0 0 0 12px;
	list-style: none;
	border: none;
} 

#topnav li {
	display: block;
	margin: 0;
	padding: 0;
	float:left;
}
	
#topnav a {
	display:block;
	color:#444;
	text-decoration:none;
	background: url(/images/menuoff.gif) no-repeat;
	margin:0;
	padding: 0.2em 2.4em 0.2em 36px;
	border-right: 1px solid #aaa;
	position: relative;
	font: bold 11px helvetica, arial, geneva, lucida, sans-serif;
}
	
#topnav a:hover {
	background: url(/images/menuon.gif) no-repeat;
}

#topnav a.here {
	position:relative;
	z-index:102;
	background: url(/images/menuon.gif) no-repeat;
	border-right: 1px solid #777;
	padding: 0.2em 1em 0.2em 35px;
	margin: 0 4px 0 0;
}
	
ul#subnav {
	position:absolute;
	z-index:101;
	margin: -1px 0 0;
	left: 10px;
	padding: 1px 0px 3px 30px;
	background: #bbb;
	border-top:1px solid #fff;
	border-bottom:1px solid #999;
	/*width: 720px;*/
	width: 500px;
}
	
#subnav li {
	position:relative;
	z-index:102;
	display: block;
	margin: 0;
	padding: 0;
	float:left;
}
	
#subnav a {
	color:#fff;
	display:block;
	text-decoration:none;
	margin:0;
	padding: 2px 12px 2px 10px;
	background: transparent;
	background-image: none;
	border: 0;
}
	
#subnav a:hover {
	color:#444;
	background: transparent;
	background-image: none;
	border: 0;
}

#subnav a.here {
	color:#F00;
	background: transparent;
	background-image: none;
	border: 0;
	margin:0;
	padding: 2px 12px 2px 10px;
}


/* -------------------------------------------------------------------------- */
/* Content	 							      */
/* -------------------------------------------------------------------------- */


#contents {
	background:#F6FAF7;
	border-top:3px solid black;
	border-left:3px solid black;
	border-right:3px solid black;
	border-bottom:3px solid black;
	margin:80px 225px 20px 10px;
	padding:8px 10px 8px 10px;
	text-align:left;
	width:auto;
	z-index:3;
}

.header, .subheader {
	background-color:#C3D5C5;
	border:1px solid black;
	color:black;
	display:inline;
	font-size:13px;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
	text-transform:uppercase;
}

.notice {
	#background-color:#C3D5C5;
	#border:1px solid black;
	color:red;
	display:inline;
	font-size:13px;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
	text-transform:uppercase;
}

P { margin-bottom:15px; margin-top:15px; }

.credits { margin-bottom:5px; margin-top:5px; }

#screenshot {
	padding:0em;
	float:right;
	margin:0px 0px 0px 0px;
}
	

/* -------------------------------------------------------------------------- */
/* Other nav	 							      */
/* -------------------------------------------------------------------------- */

#navLeft {
	position:absolute;
	width:190px;
	top:80px;
	right:20px;
	border:1px dashed black;
	background-color:#eee;
	padding:10px;
	z-index:1;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
	}
/* Again, "be nice to Opera 5". */
body>#navBeta {width:168px;}

#navLeft P { margin-bottom:1px; margin-top:1px; }

#navItem {
	margin-bottom: 10px;
}

/* -------------------------------------------------------------------------- */
/* General                                                                    */
/* -------------------------------------------------------------------------- */

img { 
	border: 0px;
	margin: 0px;
}

